×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Nov 2005
    Posts
    8

    Carbide v2 doesn't want of UIQ_70

    Hi,
    I've installed Visual Studio .net 2003 and carbide v2. I've also installed UIQ_70 SDK and S80_DP2_0_SDK but Visual studio doesn't want to use UIQ_70. it says "SDK not available" in the SDK configuration manager.

    Thanks

  2. #2
    Super Contributor
    Join Date
    Sep 2004
    Posts
    1,048

    Re: Carbide v2 doesn't want of UIQ_70

    Hi,

    Carbide,vs 2.0 does not support UIQ 7, for a list of supported SDKs see the product Release notes or Installation guide.

  3. #3
    Registered User
    Join Date
    Nov 2005
    Posts
    8

    Re: Carbide v2 doesn't want of UIQ_70

    :'(

    Thanks

Similar Threads

  1. Carbide Download Link
    By lilovss in forum Symbian Tools & SDKs
    Replies: 8
    Last Post: 2010-08-12, 14:01
  2. Carbide Install Problems
    By dsreich in forum Symbian Tools & SDKs
    Replies: 7
    Last Post: 2008-02-14, 02:24
  3. Carbide VS 2.0 fails to launch registration
    By kpoxa in forum Symbian Tools & SDKs
    Replies: 9
    Last Post: 2006-11-01, 01:32
  4. Carbide installation problem
    By janek_lopez in forum Symbian Tools & SDKs
    Replies: 11
    Last Post: 2006-03-10, 09:55
  5. Carbide or NDS 1.1 with S60 2nd Ed FP1 SDK?
    By dsreich in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2005-11-08, 07:40

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×